form {
	margin:0px;
	padding:0px;
}
select {
	font-family:Tahoma, Arial, Helvetica, SansSerif;
	font-size:11px;
	color:#333333;
	border:1px solid #e0e0e0;
}
input {
	border: expression(this.type=="image" ?'':(this.type=="checkbox" ?'':(this.type=="radio" ?'':(this.type=="submit" ?'border:1px solid #e0e0e0;':'1px solid #e0e0e0'))));
	font-family:Tahoma, Arial, Helvetica, SansSerif;
	height:expression(this.type=="text" ?'13px' :'');
	font-size:11px;
	color:#333333;
}
textarea{
	border: expression(this.type=="image" ?'':(this.type=="checkbox" ?'':(this.type=="radio" ?'':'1 solid #e0e0e0')));
	font-family:Tahoma, Arial, Helvetica , SansSerif;
	font-size:11px;
	color:#333333;
}
.Button {
	background-color:#0a3a5b;
	font-family:Tahoma, Arial, Helvetica, SansSerif;
	font-size:10px;
	font-weight:bold;
	border:1px solid #e1e1e1;
	color:#FFFFFF;
	height:18px;
	text-transform:uppercase;
}
.Width {
	width:99%;
}